{
	"name": "manager/product/product_material/linked.json",
	"parameter": {
		"record_id": ""
	},
	"query": [
		[
			"prma_record_id",
			"=",
			"record_id"
		]
	],
  "field": [
		"prma_record_id",
		"prma_record_type",
		"prma_product_material_state",
		"prma_product_id",
		"prma_material_id",
		"prma_unit",
		"prma_pieces",
		"prma_width",
		"prma_height",
		"prma_amount",
		"prma_json_data_cost_price_in_stock_unit",
		"prma_profit_multiplier",
		"prma_cost_price",
		"prma_sales_price"
  ]
}
